This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 451512 - Open office math wont print or export to pdf properly
Open office math wont print or export to pdf properly
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-15 00:59 EDT by Cameron Cross
Modified: 2008-06-16 04:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 04:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pdf of printer output (54.07 KB, application/pdf)
2008-06-15 00:59 EDT, Cameron Cross
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 21999 None None None Never

  None (edit)
Description Cameron Cross 2008-06-15 00:59:48 EDT
Description of problem:
Open office math wont print corectly

Version-Release number of selected component (if applicable):
2.4.1

How reproducible:
consistently

Steps to Reproduce:
1.Write a formula sheet
2.attempt to print.
3.
  
Actual results:

Everything is mixed up all over the place. see attached pdf
Expected results:
it simply prints the formulas


Additional info:

Exporting to pdf has the same problem
Comment 1 Cameron Cross 2008-06-15 00:59:48 EDT
Created attachment 309385 [details]
pdf of printer output
Comment 2 Caolan McNamara 2008-06-15 06:05:30 EDT
Use, tools->options->math->settings and disable the print options for 
title row, formula text and borders.

Maybe I should just change to defaults in fedora to disable these by default.
Comment 3 Caolan McNamara 2008-06-16 04:02:32 EDT
I'll set better defaults for future versions of Fedora, in the meantime the
options can be manually changed to get a better result

Note You need to log in before you can comment on or make changes to this bug.